Name: xfsinfo
Version: 1.0.7
Release: %mkrel 1
Summary: X font server information utility
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libfs-devel >= 1.0.0
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

Requires: glibc >= 2.20

%description
Xfsinfo is an utility for displaying information about an X font server, such
as the list of capabilities, catalogues, alternate servers and more.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xfsinfo
%{_mandir}/man1/xfsinfo.1*


%changelog
* Thu Nov 03 2022 tex - 1.0.7-1pclos2022
- new version

* Thu Feb 12 2015 bb <bb> 1.0.4-1pclos2015
- update

* Tue May 17 2011 Texstar <texstar at gmail.com> 1.0.3-1pclos2011
- update for new xorg server


